@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *病状・病名から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
.front {
  overflow: hidden;
}

section .inner {
  padding: 100px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* フェードイン */
@media not print {
  .inView {
    transition-property: opacity, transform;
    transition-timing-function: ease;
    transition-duration: 1s;
    opacity: 0;
    transform: translateY(80px);
  }
  .inView.inView-on {
    opacity: 1;
    transform: none;
  }
}


/* ==============================================
  *SP 基本設定
============================================== */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 70px 20px;
  }

  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
.top_title {
  margin-bottom: 50px;
  line-height: 1.5;
  display: flex;
  align-items: baseline;
  /* justify-content: flex-start; */

  /* 左寄せ */
}

.top_title.title_left {
  text-align: start;
}

.top_title h2 {
  font-size: 220%;
  font-family: var(--main-font);
}

.top_title .eng {
  position: relative;
  z-index: 1;
  font-family: var(--main-font);
  display: inline-block;
  margin-top: 10px;
  color: var(--main-color);
  font-size: 140%;
  letter-spacing: 0.08em;
  line-height: normal;
  padding-left: 40px;
  margin-left: 20px;
}

.top_title .eng::before {
  content: "";
  width: 20px;
  height: 1px;
  background: var(--main-color);
  position: absolute;
  top: 50%;
  left: 0;
}


/* ==============================================
  *SP タイトル
============================================== */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 20px;
  }

  .top_title h2 {
    margin: 0;
    font-size: 149%;
    line-height: normal;
  }

  .top_title .eng {
    font-size: 100%;
    padding-left: 30px;
    margin-left: 10px;
  }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 900px;
  overflow: hidden;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}

.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f053";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}

.mvImg .splide__track {
  width: 100%;
  height: 100%;
}

.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes hideImg {
  0% {
    opacity: 1;
  }

  10% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  /* 下降 */
  0% {
    transform: translate3d(0, -30px, 0);
  }

  100% {
    transform: translate3d(0, 0px, 0);
  }
}

/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  top: 50%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}

.mvCatch .inner {
  position: relative;
  z-index: 1;
}

.mvCatch p {
  font-size: 220%;
/*   filter: drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff); */
  font-family: var(--main-font);
	color:white;
}
.catch.small {
	font-size:18px;
}
/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .splide__track {
  width: 100%;
  height: 100%;
	position:relative;
}
.mvContents .splide__track::before {
	content:"";
	position:absolute;
	background-image: linear-gradient(to right, #08284f, transparent);
	width:100%;
	height:100%;
	top:0;
	left:0;
}

.gld_bnrs_wrap {
	    position: absolute;
    bottom: 50px;
}
.gld_bnrs_ttl{
	position:relative;
	color:white;
	font-family: var(--main-font);
    z-index: 1;
    margin: 0;
    text-align: center;
    display: inherit;
	font-size: 149%;
	margin-bottom: 10px;
/* 	    background: rgba(255, 255, 255, 0.4); */
	border:solid 1px;
}

/* .gld_bnrs {
	position: absolute;
	bottom: 50px;
	display: flex;
	gap: 10px;
} */
.gld_bnrs {
	display: flex;
	gap: 10px;
}
.gld_bnr {
	position: relative;
	display: inline-block;
	padding: 4px;
	background: rgba(255, 255, 255, 0.8);
}
.gld_bnr.coming {
	pointer-events:none;
}
/* .gld_bnr-inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  padding: 20px;
  background: var(--gra01);
  color: #ffffff;
  text-align: center;
  font-family: var(--main-font);
	} */
.gld_bnr-inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  padding: 57px 20px 20px;
/*   background: rgba(255, 244, 192,0.75); */
  color: #08284f;
  text-align: center;
  font-family: var(--main-font);
	position:relative;
	}
.gld_bnr-inner::before {
	content: "";
	top: 13px;
    left: 50%;
    width: 42px;
    height: 40px;
	background: var(--sub-color);
    -webkit-mask: url(../images/gld_bnr_icon01.svg) no-repeat center / cover;
    mask: url(../images/gld_bnr_icon01.svg) no-repeat center / cover;
    transform: translateX(-50%);
    position: absolute;
}
.gld_bnr02 .gld_bnr-inner::before{
    -webkit-mask: url(../images/gld_bnr_icon02.svg) no-repeat center / cover;
    mask: url(../images/gld_bnr_icon02.svg) no-repeat center / cover;
	width: 38px;
    height: 41px;
    top: 15px;
}
.gld_bnr03 .gld_bnr-inner::before{
    -webkit-mask: url(../images/gld_bnr_icon03.svg) no-repeat center / cover;
    mask: url(../images/gld_bnr_icon03.svg) no-repeat center / cover;
    width: 45px;
    height: 34px;
    top: 16px;
}
.gld_bnr-head {
	font-size:18px;
	line-height: 1.5;
	font-weight:700;
}
/* .gld_bnr-sub {
	font-size:10px;
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	width: 100%;
    background: rgba(255, 255, 255, 0.1);
    border-inline: 3px double white;
} */
.gld_bnr-sub {
	font-size:10px;
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	width: 100%;
}
.wide_rect_bnrs {
	position: absolute;
    right: 70px;
    bottom: 60px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.wide_rect_bnr {
	background:red;
}
.wide_rect_bnrs .btn01 a{
	position:relative;
}
.wide_rect_bnrs .btn01 a[href="#"]{
	pointer-events: none;
}
.wide_rect_bnrs .btn01 a[href="#"]:before{
    content: "準備中";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 0.7);
    color: #ffffff;
    transform: translate(-50%, -50%);
}
.open_bnr {
  position: absolute;
  bottom: 50px;
  display: inline-block;
  padding: 4px;
  background: rgba(255, 255, 255, 0.4);
}

.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  padding: 20px;
  background: var(--gra02);
  color: #ffffff;
  text-align: center;
  font-family: var(--main-font);
}

.open_bnr-date01 {
  font-size: 100%;
  line-height: 1.5;
  margin-bottom: 5px;
}

.open_bnr-head {
  font-size: 169%;
  line-height: 1.2;
  letter-spacing: normal;
}

.mv-bnr {
  position: absolute;
  left: 220px;
  bottom: 50px;
}

.mv-bnr_list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.mv-bnr_item {
  position: relative;
  display: inline-block;
  padding: 4px;
  background: rgba(255, 255, 255, 0.4);
}

.mv-bnr_item a {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  color: #ffffff;
  font-family: var(--main-font);
  background: var(--gra01);
  font-size: 88%;
  line-height: 1.6;
}

.mv-bnr_item a span {
  position: relative;
  z-index: 1;
  font-size: 140%;
  border-bottom: 1px dotted #fff;
  padding: 34px 5px 0;
  margin-bottom: 5px;
  display: block;
  width: 80%;
  text-align: center;
  font-weight: 700;
}

.mv-bnr_item a span::before {
  content: "";
  background-image: url(../images/icon_train.png);
  background-size: cover;
  width: 22px;
  height: 31px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.mv-bnr_item a:hover {
  opacity: 0.7;
}

/* ----- RIBONバナー ----- */
.mv_ribon {
  position: absolute;
  bottom: 150px;
  left: 0;
}

.sp_only {
  display: none;
}

/* ==============================================
  *SP メインビジュアル
============================================== */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 400px;
  }

  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }

  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }

  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }

  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }

  .mvCatch {
    top: 50%;
	  top: 45%;
	  top: 55%;
    display: none;
  }

  .mvCatch.is-active {
    display: block;
  }

  .mvCatch p {
    font-size: 130%;
    line-height: 1.75;
/*     filter: drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff); */
/*     text-align: center; */
  }
	.catch.small {
		font-size:12px;
	}
  .mvContents {
    display: none;
  }

  .sp_only {
    display: block;
    background: none !important;
  }

  .sp_only .inner {
    padding: 0 20px 20px;
  }

  .sp_only_contents {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
	  flex-direction:column;
    width: 100%;
    height: 100%;
  }
	.gld_bnrs_wrap {
		 position:static;
		width:100%;
	}
	.gld_bnrs_ttl {
		color:#08284f;
		font-size: 90%;
		border:none;
		position:relative;
		    padding-bottom: 10px;
		font-weight: 700;
	}
	.gld_bnrs_ttl:before{
		content: "";
    width: 60px;
    height: 1px;
    background: var(--sub-color);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	}
  .gld_bnrs {
/* 	  position:static; */
    display: flex;
/* 	flex-direction:column; */
	  width:100%;
	  gap:3px;
  }
	.gld_bnr {
		padding:0;
		        width: 100%;
		position:relative;
	}
	.gld_bnr:after{
		content: "";
    position: absolute;
    right: 0;           
    top: 50%;           
    transform: translateY(-50%); 
    width: 1px;         
    height: 100%;        
    background-color: #eee; 
	}
	.gld_bnr.gld_bnr03:after{
		display:none;
	}
	.gld_bnr-inner {
		width:100%;
		height:auto;
		padding:67px 5px 5px;
		
		height: 100%;
	}
	.gld_bnr-head {
		font-size: 18px;
		font-size: 11px;
	}
	.gld_bnr-sub {
		font-size:5px;
	}
	.wide_rect_bnrs {
		position:static;
	}
	.wide_rect_bnrs,
.wide_rect_bnrs .btn01,
.wide_rect_bnrs .btn01 a{
width:100%;
}
	
  .open_bnr {
    display: contents;
  }

  .open_bnr > * {
    width: 50%;
    height: auto;
    aspect-ratio: 1 / 1;
    padding: 0;
    max-width: 155px;
  }

  .open_bnr-date01 {
    font-size: 80%;
  }

  .open_bnr-head {
    font-size: 140%;
  }

  .open_bnr .inView {
    transition-property: inherit;
    transition-timing-function: inherit;
    transition-duration: inherit;
    opacity: inherit;
    transform: inherit;
  }

  .mv-bnr {
    display: contents;
  }

  .mv-bnr_list {
    width: 100%;
    gap: 0 10px;
    flex-wrap: wrap;
  }

  .mv-bnr_item {
    width: 50%;
    height: auto;
    aspect-ratio: 1 / 1;
    padding: 0;
    max-width: 155px;
  }

  .mv-bnr_item a {
    width: 100%;
    height: 100%;
    padding: 0;
    font-size: 80%;
  }

  .mv-bnr_item a span {
    font-size: 120%;
    padding: 30px 0 0;
  }

  .mv-bnr_item a span::before {
    width: 18px;
    height: 25px;
  }
	.mvImg {
		position:relative;
	}
	.mvImg::before {
    background-image: linear-gradient(to right, #08284f, transparent);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}


}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----- 共通設定 ----- */
.top_banner {
  background: var(--bg-color);
}

.top_banner .inner {
  padding: 100px 0 160px;
}

.top_banner .banner_slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
  height: fit-content;
  padding: 0;
}

.top_banner .onlyimg .banner_slide img {
  width: 100%;
  height: auto;
  transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
  opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: var(--bg-color);
}

.top_banner .input .banner_slide .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input a.banner_slide:hover {
  background: #f5f5f5;
}

.top_banner .input .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_banner .input .slide_inner {
  width: 100%;
  height: 100%;
  padding: 0 0 10px;
}

.top_banner .input .slide_title {
  margin: 0 auto 10px;
  padding: 5px;
  border-bottom: 1px solid var(--line-color);
  color: var(--main-color);
  font-size: 110%;
  line-height: 1.5;
}

.top_banner .input .slide_content {
  font-size: 90%;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.banner_grid li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .splide {
  position: relative;
  z-index: 1;
}

#bannerSlider .splide__inner {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
  display: flex;
  align-items: center;
  min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 1px 0;
  background: var(--main-color);
  border-radius: 50%;
  font-size: 80%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
  background: var(--text-color);
}

#bannerSlider .bannerSlider_arrow_prev {
  left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
  right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
  z-index: 1;
  display: flex;
  gap: 15px;
  margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
  width: 10px;
  height: 10px;
  background-color: #e8e8e8;
  border-radius: 50%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
  background: var(--main-color);
}

/* ==============================================
  *SP バナーエリア（追加コンテンツ）
============================================== */
@media screen and (max-width: 640px) {
  .top_banner .inner {
    padding: 20px 0 80px;
  }

  #bannerSlider .splide__slide {
    min-height: auto;
  }

  /* ----- グリッドバナー ----- */
  .banner_grid li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  /* ----- スライダーバナー ----- */
  #bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 15px;
  }

  /* スライダーのArrowボタン */
  #bannerSlider .bannerSlider_arrow {
    width: 40px;
    height: 40px;
    border-radius: 0;
  }

  #bannerSlider .bannerSlider_arrow i {
    padding: 0 0 1px 0;
    border-radius: 0;
  }

  /* ページネーション */
  #bannerSlider .bannerSlider_pagination {
    gap: 12px;
    margin: 20px auto 0;
  }

  #bannerSlider .bannerSlider_page {
    width: 8px;
    height: 8px;
  }
}

/*==================================================================================================================================

  *医院概要（パターン02）

==================================================================================================================================*/
.clinic {
  position: relative;
  z-index: 1;
}

.clinic::before {
  content: "";
  width: 100%;
  height: calc(100% - 100px);
  position: absolute;
  top: 100px;
  left: 0;
  background: var(--bg-color2);
  z-index: -1;
}

.clinic::after {
  content: "";
  width: 100%;
  height: calc(100% - 100px);
  position: absolute;
  top: 100px;
  left: 0;
  background-image: url(../images/bg_img05.jpg);
  background-size: cover;
  z-index: -1;
  opacity: 0.3;
}
.clinic.infohihyouji .news {
	    padding: 50px;
}
.clinic.infohihyouji::before {
	content: unset;
}
.clinic.infohihyouji::after {
	height:100%;
	top: 0;
}
.clinic.infohihyouji .news .inner {
	margin-top: 0px;
}
/* ----- お知らせ ----- */
.clinic .news {
  position: relative;
  z-index: 1;
}

.clinic .news .inner {
  position: relative;
  z-index: 1;
  padding: 55px 60px 35px;
  margin-top: -100px;
  background: var(--bg-color3);
  box-shadow: rgb(120 120 120 / 10%) 0px 0px 9px 1px;
}

.clinic .news .inner::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../images/bg_img03.jpg);
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-position: left 0 bottom -600px;
  opacity: 0.7;
}

.clinic .news .news_left {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
  margin-bottom: 10px;
}

.clinic .news .top_title {
  position: relative;
  z-index: 1;
  margin: 0;
  text-align: left;
  display: inherit;
  padding-left: 55px;
}

.clinic .news .top_title::before {
  content: "";
  background-image: url(../images/simple_logo.png);
  width: 40px;
  height: 48px;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.clinic .top_title h2 {
  font-size: 149%;
}

.clinic .top_title .eng {
  font-size: 120%;
  margin-left: 10px;
  padding-left: 30px;
}

.clinic .news .btn01 > * {
  background: none;
  border: none;
  color: var(--sub-color);
  font-size: 100%;
  font-family: var(--sub-font);
  font-weight: 700;
  border-bottom: 1px solid var(--sub-color);
  padding: 0 35px 0 5px;
  line-height: normal;
  text-shadow: none;
}

.clinic .news .btn01 > *::after {
  background: var(--sub-color);
  right: 0;
}

.clinic .news .btn01 > *:hover {
  color: var(--main-color);
  border-bottom: 1px solid var(--main-color);
}

.clinic .news .btn01 > *:hover::after {
  background: var(--main-color);
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
  display: flex;
  gap: 40px;
  padding: 50px 0 100px;
}

.clinic .info .inner > * {
  width: calc(50% - 20px);
}

.clinic .info address > * {
  position: relative;
  z-index: 1;
  min-height: 40px;
}

.clinic .info address > *::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0 0 0 2px;
  background: var(--accent-color);
  border-radius: 50%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #ffffff;
  font-size: 16px;
}

.clinic .info address .location {
  padding: 5px 0 5px 50px;
}

.clinic .info address .location::before {
  content: "\f3c5";
}

.clinic .info address .location .zipcode {
  margin-right: 10px;
}

.clinic .info address .tel {
  margin-top: 15px;
  padding: 3px 0 7px 50px;
  font-size: 30px;
  line-height: 1;
  font-family: var(--main-font);
}

.clinic .info address .tel::before {
  content: "\f3cd";
}

.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 30px;
  line-height: 1;
  font-family: var(--main-font);
  color: var(--main-color);
}

.clinic .info address .fax::before {
  content: "\f249";
}

.clinic .info address .note {
  margin-top: 20px;
  padding-left: 12px;
  font-size: 90%;
}

.clinic .info .speciality {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 20px auto 0;
  background: var(--bg-color3);
  box-shadow: rgb(120 120 120 / 10%) 0px 0px 9px 1px;
  font-family: var(--main-font);
}

.clinic .info .speciality .title {
  flex-shrink: 0;
  width: fit-content;
  padding: 10px 30px;
  background: var(--accent-color);
  color: #ffffff;
  text-align: center;
}

.clinic .info .office_hour:first-child {
  margin-top: 30px;
}

.clinic .info .list_access {
  margin-top: 5px;
}

.clinic .info .calendar_text {
  margin-top: 20px;
}

.clinic .info .btn01 {
  margin-top: 30px;
  text-align: center;
}

.clinic .info .googlemap iframe {
  height: 350px;
}

@media screen and (max-width: 640px) {
  .clinic {
    padding: 0 20px;
  }
	.clinic.infohihyouji {
		padding: 20px;
	}
.clinic.infohihyouji .news {
	    padding: 0px;
}
	.clinic.infohihyouji::after {
		background-size: cover;
	}
  .clinic::before {
    height: calc(100% - 60px);
    top: 60px;
  }

  .clinic::after {
    height: calc(100% - 60px);
    top: 60px;
    opacity: 0.3;
    background-image: url(../images/bg_img05_sp.jpg);
    background-size: contain;
  }

  .clinic .news .inner {
    padding: 25px 20px;
    margin-top: -60px;
  }

  .clinic .news .top_title {
    padding-left: 40px;
  }

  .clinic .top_title .eng {
    font-size: 100%;
    margin-left: 5px;
    padding-left: 30px;
  }

  .clinic .news .top_title::before {
    width: 31px;
    height: 36px;
    top: -2px;
  }

  .clinic .news .news_left {
    margin-bottom: 15px;
  }

  .clinic .info .inner {
    flex-flow: column;
    padding: 20px 0 30px;
    gap: 20px;
  }

  .clinic .info .inner > * {
    width: 100%;
  }

  .clinic .info .speciality {
    flex-flow: column;
    gap: 10px;;
    margin: 10px auto 0;
  }

  .clinic .info .speciality .title {
    width: 100%;
    padding: 5px 10px;
  }

  .clinic .info .speciality .text {
    padding: 0 10px 10px;
    font-size: 96%;
  }

  .clinic .news .btn01 {
    text-align: right;
  }

  .clinic .news .btn01 > * {
    margin-top: 20px;
  }

  .clinic .info address .location {
    padding: 0 0 0 40px;
  }

  .clinic .info address > *::before {
    width: 30px;
    height: 30px;
    font-size: 13px;
  }

  .clinic .info address .tel {
    padding: 0 0 15px 40px;
    font-size: 25px;
  }

  .clinic .info address .fax {
    padding: 0 0 15px 40px;
    font-size: 25px;
  }

}


/* ==================================================================================================================================

  *ご挨拶

================================================================================================================================== */
.greeting {
  position: relative;
  z-index: 1;
}

.greeting::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../images/bg_img04.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  opacity: 0.8;
}

.greeting::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background: #7e8289;
  opacity: 0.2;
}

.greeting .inner {
  position: relative;
  z-index: 1;
  padding: 140px 40px;
  max-width: none;
}

.greeting_box {
  position: relative;
  z-index: 1;
  max-width: 1340px;
  margin: 0 auto;
}

.greeting_flex {
  display: flex;
  gap: 50px;
}

.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 58%;
}

.greeting_text {
  position: relative;
  z-index: 1;
  font-family: var(--main-font);
  padding: 45px 40px 50px;
  background: linear-gradient(to top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0.4) 70%, rgba(255, 255, 255, 0.5) 100%);
}

.greeting_left h3 {
/*   font-size: 140%; */
	font-size: 131%;
  color: var(--main-color);
}

.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}

.greeting_img {
  position: relative;
  z-index: 1;
}

.greeting_img::before {
  content: "";
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px solid var(--sub-color);
  position: absolute;
  top: 5px;
  left: 5px;
}

.greeting_img img {
  width: 100%;
}

.greeting_profile-inner {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 10px;
}

.greeting_profile {
  line-height: 1.75;
  text-align: center;
  font-family: var(--main-font);
}

.greeting_profile .position {
  font-size: 140%;
}

.greeting_profile .name {
  font-size: 160%;
}

.greeting_profile .name span {
  font-size: 70%;
}

.greeting_profile-img {
  max-width: 280px;
  margin: 30px auto 20px;
}

.greeting_btn {
  margin-top: 20px;
  text-align: center;
}

/* ==============================================
  *SP ご挨拶
============================================== */
@media screen and (max-width: 640px) {
    .greeting::before {
    background-image: url(../images/bg_img04_sp.jpg);
    background-repeat: repeat;
  }

  .greeting .inner {
  padding: 50px 20px 30px;
  }

  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
  }

  .greeting_left {
    width: 100%;
  }

  .greeting_left h3 {
    font-size: 110%;
    margin-bottom: 20px !important;
  }

  .greeting_text {
    padding: 30px 20px;
  }

  .greeting_text > *:not(:last-child) {
    margin-bottom: 1.5em;
  }

  .greeting_text p {
    font-size: 96%;
  }

  .greeting_btn {
    margin-top: 20px;
  }

  .greeting_profile-img {
  max-width: 200px;
  margin: 20px auto 10px;
  }

  .greeting_profile .position {
    font-size: 120%;
  }

  .greeting_profile .name {
    font-size: 140%;
  }

  .greeting_profile .name span {
    font-size: 60%;
  }
}

/* ==================================================================================================================================

  *診療案内

================================================================================================================================== */

.front-wrap {
  position: relative;
  z-index: 1;
  background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/bg_img01.jpg) no-repeat center/cover !important;
}

.front-wrap::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background: #7e8289;
  opacity: 0.1;
}

.medical {
  padding: 0 40px;
}

.medical .inner {
  max-width: 1300px;
  padding: 140px 0 160px;
}

.medical .top_title span {
  color: var(--main-color);
}

.medical_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 20px;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: calc(20% - 16px);
  height: auto;
}

.medical_item:hover {
  transform: translateY(-10px);
}
.medical_item:hover {
	
	.medical_inner {
		background: var(--gra04);
		.medical_title h3 ,.medical_title_eng {
			color: #fff;
		}
	}
	.medical_btn span {
		background: #ffffff;
		color: var(--main-color);
	}
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}

.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 270px;
  padding: 30px 20px 40px;
/*   background: var(--gra04); */
	background: white;
  text-align: center;
}

.medical_inner::before {
  content: "";
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px solid #fff;
  position: absolute;
  top: 5px;
  left: 5px;
}


.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}

.medical_icon {
  width: 70%;
  max-width: 80px;
  margin: 0 auto 15px !important;
}

.medical_title h3 {
/*   color: #fff; */
	color: var(--gra04);
  font-size: 120%;
  font-family: var(--main-font);
  line-height: 1.4;
}

.medical_title h3 span {
  font-size: 80%;
}

.medical_title_eng {
  margin-top: 5px;
/*   color: #fff; */
	color: var(--gra04);
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  font-family: var(--sub-font);
}

.medical_text {
  color: var(--text-color);
}

.medical_btn {
  margin-top: auto;
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  border: 1px solid #fff;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
	
	        background: var(--main-color);
        color: rgb(255, 255, 255);
}

.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

/* .medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
} */

/* ----- 先頭2つの設定----- */
/* .medical_item:nth-of-type(-n + 2) {
  width: calc(50% - 10px);
  min-height: 350px;
}

.medical_item:nth-of-type(-n + 2) .medical_inner {
  padding: 20px 20px 40px;
}

.medical_item:nth-of-type(-n + 2) .medical_icon {
  max-width: 100px;
  margin: 0 auto 5px !important;
}

.medical_item:nth-of-type(-n + 2) .medical_title h3 {
  font-size: 150%;
} */

/* ==============================================
  *SP 診療案内
============================================== */
@media screen and (max-width: 640px) {

  .front-wrap {
    position: relative;
    z-index: 1;
    background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/bg_img01_sp.jpg) repeat center/contain !important;
  }

  .medical {
    padding: 0;
  }

  .medical .inner {
    padding: 50px 20px;
  }

  .medical_list {
    gap: 10px 10px;
  }

  .medical_item {
    width: calc(50% - 5px);
  }

  .medical_item:hover {
    transform: translateY(-5px);
  }

  .medical_inner {
    min-height: auto;
    padding: 20px 12px 15px;
  }

  .medical_icon {
    width: 40%;
    margin: 0 auto 10px !important;
  }

  .medical_title h3 {
    font-size: 100%;
  }

  .medical_btn span {
    padding: 5px 20px 5px 10px;
    font-size: 80%;
  }

  /* ----- 先頭2つの設定----- */
  /* .medical_item:nth-of-type(-n + 2) {
    width: 100%;
    min-height: auto;
  }

  .medical_item:nth-of-type(-n + 2) .medical_inner {
    padding: 15px 20px 30px;
  }

  .medical_item:nth-of-type(-n + 2) .medical_icon {
    width: 30%;
  }

  .medical_item:nth-of-type(-n + 2) .medical_title h3 {
    font-size: 140%;
  } */
}

/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
.feature {
  background: linear-gradient(rgb(0 15 34 / 46%), rgb(204 213 218)), url(../images/bg_img02.jpg) no-repeat;
  background-size: cover;
  padding: 0 40px;
}

.feature .inner {
  padding: 140px 0;
  max-width: 1300px;
}

.feature .top_title {
  color: #e8f2ff;
}

.feature .top_title .eng {
  color: #e8f2ff;
}

.feature .top_title .eng::before {
  background: #e8f2ff;
}

.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 50px 30px;
}

.feature_item {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: column;
  width: calc(33.3333333333% - 20px);
  height: auto;
}

.feature_num {
  margin: 0 0 0 !important;
  font-size: 130%;
  line-height: normal;
  position: absolute;
  z-index: 2;
  top: -10px;
  left: 15px;
  font-family: var(--sub-font);
}

.feature_num span {
  color: var(--main-color);
  font-size: 220%;
}

.feature_inner {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: column;
  height: 100%;
  padding: 25px 20px 30px;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: rgb(120 120 120 / 10%) 0px 0px 9px 1px;
}

.feature_inner::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../images/bg_img03.jpg);
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-position: left 0 top -40px;
  opacity: 0.5;
}

.feature_inner > *:not(:last-child) {
  margin-bottom: 30px;
}

.feature_title {
  display: flex;
  flex-flow: column;
  justify-content: center;
  min-height: 70px;
  margin-bottom: 15px !important;
}

.feature_title h3 {
  position: relative;
  z-index: 1;
  color: var(--main-color);
  font-size: 130%;
  line-height: 1.75;
  text-align: center;
  font-family: var(--main-font);
  padding-bottom: 10px;
}

.feature_title h3::before {
  content: "";
  width: 80px;
  height: 1px;
  background: var(--sub-color);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.feature_inner p {
  font-family: var(--main-font);
}

.feature_link {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  margin-top: auto;
}

.feature_item .btn01 {
  width: calc(50% - 10px);
}

.feature_item .btn01 a {
  padding: 14px 25px 14px 5px;
  font-size: 84%;
  width: 100%;
  letter-spacing: 0.08em;
  line-height: normal;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
	position:relative;
}
.feature_item .btn01 a[href="#"]{
	pointer-events: none;
}
.feature_item .btn01 a[href="#"]:before{
    content: "準備中";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 0.7);
    color: #ffffff;
    transform: translate(-50%, -50%);
}

.feature_img {
  position: relative;
  z-index: 1;
}

.feature .btn01 a::after {
  right: 10px;
}



/* ---- 横並びボタン ----- */
.btnflex_feature {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  gap: 5px;
  margin-top: auto;
}

.btnflex_feature .btn01 {
  width: calc(50% - 2.5px);
}

.btnflex_feature .btn01 > * {
  width: 100%;
}

@media screen and (max-width: 640px) {
  .feature {
    padding: 0;
    background: linear-gradient(rgb(0 15 34 / 46%), rgb(204 213 218)), url(../images/bg_img02_sp.jpg);
    background-size: contain;
    background-repeat: repeat;
  }

  .feature .inner {
    padding: 50px 20px 30px;
  }

  .feature_inner > *:not(:last-child) {
    margin-bottom: 20px;
    font-size: 96%;
  }

  .feature_list {
    gap: 30px;
  }

  .feature_item {
    width: 100%;
  }

  .feature_title {
    min-height: auto;
    margin-bottom: 15px !important;
  }

  .feature_num {
    font-size: 100%;
    top: -10px;
    left: 15px;
  }

  .feature_title h3 {
    font-size: 110%;
    padding-bottom: 10px;
  }

  .feature_inner {
    padding: 20px 20px 20px;
  }

  .feature_link {
    gap: 10px;
  }

  .feature_item .btn01 {
    width: 100%;
  }

  .feature_item .btn01 a {
    padding: 8px 25px 8px 15px;
    font-size: 96%;
  }


  /* ---- 横並びボタン ----- */
  .btnflex_feature .btn01 {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *病状、症状から探す

================================================================================================================================== */
.search {
  position: relative;
  z-index: 1;
  padding: 0 40px;
}

.search::before {
  content: "";
  width: 100%;
  height: calc(100% - 400px);
  position: absolute;
  bottom: 0;
  left: 0;
  background: var(--gra04);
  z-index: -1;
}

.search .inner {
  max-width: 1300px;
  padding: 0 0 140px;
}

.search .tab_list {
  gap: 10px;
}

.search .tab_list .tab {
  padding: 15px 20px;
}

.search .panel {
  position: relative;
  z-index: 1;
  padding: 0 !important;
  background: inherit !important;
  margin-top: 20px !important;
}

.search_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  height: fit-content;
  width: 100% !important;
}

.search_list li {
  width: calc(33.3333333333% - 13.3333333333px) !important;
  height: auto;
}

/* ----- リンクボタン ----- */
.search_list li a {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 60px;
  padding: 10px 45px 10px 30px;
  background: #f0f0f0;
  color: var(--text-color);
  line-height: 1.4;
  font-family: var(--main-font);
  font-size: 110%;
}

.search_list li a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 19px;
  z-index: 2;
  display: block;
  width: 14px;
  height: 7px;
  background: #ffffff;
  -webkit-mask: url(../images/btn_arrow.png) no-repeat center/14px 7px;
  mask: url(../images/btn_arrow.png) no-repeat center/14px 7px;
  transform: translateY(-50%);
  transition: background 0.2s;
}

.search_list li a:hover::before {
  background: var(--main-color);
}

/* 矢印の背景 */
.search_list li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  z-index: 1;
  display: block;
  width: 22px;
  height: 22px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 50%;
  transform: translateY(-50%);
  transition: background 0.2s;
}

.search_list li a:hover::after {
  background: #ffffff;
}

/* ----- 画像あり ----- */
.panel_flex.active {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.search_img {
  position: relative;
  z-index: 1;
  width: 100%;
  margin: 0 !important;
}

.search_img::before {
  content: "";
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px solid var(--sub-color);
  position: absolute;
  top: 5px;
  left: 5px;
}

.search_img img {
  width: 100%;
}

.panel_flex .search_list {
  width: calc(50% - 10px);
}

.panel_flex .search_list li {
  width: calc(50% - 10px);
}

/* ==============================================
  *SP 病状、症状から探す
============================================== */
@media screen and (max-width: 640px) {
  .search {
    padding: 0;
  }

  .search::before {
  height: calc(100% - 280px);
  }

  .search .inner {
  padding: 0 20px 30px;
  }

  .search .tab_list {
    display: flex;
    flex-flow: inherit;
    flex-wrap: wrap;
    flex: inherit;
    gap: 7px;
    margin: 0 0 10px;
  }

  .search .tab_list .tab {
    width: calc(50% - 4px);
    min-height: auto;
    padding: 6px !important;
    font-size: 100%;
    transform: translate(0, 0) !important;
  }

  .search .panel {
    padding: 20px;
    margin-top: 10px !important;
  }

  .search_list {
    gap: 10px;
    flex-flow: column;
  }

  .search_list li {
    width: 100% !important;
  }

  .search_list li a {
    min-height: auto;
    padding: 10px 30px 10px 20px;
    width: 100%;
    font-size: 95%;
  }

  /* ----- 画像あり ----- */
  .search .panel_flex.active {
    gap: 20px;
  }

  .search_img {
    width: 100%;
  }

  .search_img img {
    object-fit: cover;
    height: 130px;
  }

  .panel_flex .search_list {
    width: 100%;
  }

  .panel_flex .search_list li {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
.column {
  background: var(--bg-color);
}

.column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}

.column_box {
  width: calc(25% - 18.75px);
}

.column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}

.column_box dd {
  padding: 15px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.column_box dd a {
  color: var(--text-color);
}

.column_box dd a:hover {
  color: var(--main-color);
}

/* ==============================================
  *SP 医療コラム
============================================== */
@media screen and (max-width: 640px) {
  .column_list {
    gap: 40px;
  }

  .column_box {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
#infinitySlider {
  padding: 10px;
}

#infinitySlider .splide__list {
  gap: 10px;
}

#infinitySlider .splide__slide {
  width: 350px !important;
}

/* ==============================================
  *SP 無限スライダー
============================================== */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 250px !important;
  }
}
